How to install Nokogiri and lxml

How to install Nokogiri (Ruby) and lxml (Pyhon) with ease :


Install Nokogiri (ruby)

gem install nokogiri -- --use-system-libraries=true --with-xml2-include=/Applications/


Install lxml (python)

brew install libxml2
brew install libxslt
brew link libxml2 --force
brew link libxslt --force

sudo pip install lxml
brew unlink libxml2
brew unlink libxslt

Share this post from Rbcafe :
Share on FacebookTweet about this on TwitterPin on PinterestShare on Google+Share on LinkedInEmail this to someoneShare on RedditBuffer this page
Rbcafe © 2004- | Rb Cafe 1.3 | Kontakt Rbcafe | Rbcafe auf Twitter | Rbcafe auf Facebook | Datenschutz